<h1>New permalink</h1>

<%= error_messages_for :permalink %>

<% form_for(:permalink, :url => permalinks_path) do |f| %>
  <p>
    <%= submit_tag "Create" %>
  </p>
<% end %>

<%= link_to 'Back', permalinks_path %>